### Method

# Gio InetAddressMask to_string

since: 2.32

#### Declaration [src]

    gchar*
    g_inet_address_mask_to_string (
      GInetAddressMask* mask
    )

#### Description [src]

Converts `mask` back to its corresponding string form.

Available since: 2.32

#### Return value

Type: `gchar*`

A string corresponding to `mask`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.